<?xml version="1.0" encoding="UTF-8"?>
<mywebstore>
  <created_at>2025-02-11 06:11</created_at>
  <products>
    <product>
      <id>8633489588558</id>
      <name><![CDATA[Zestaw prezentowy - naturalne kosmetyki dla dzieci]]></name>
      <link><![CDATA[https://5f4930.myshopify.com/products/zestaw-prezentowy-naturalne-kosmetyki-dla-dzieci]]></link>
      <image><![CDATA[https://cdn.shopify.com/s/files/1/0794/8786/1070/files/Naturalne_kosmetyki_dla_dzieci_zestaw_prezentowy_3.jpg?v=1732099561]]></image>
      <category><![CDATA[kosmetyk]]></category>
      <price_with_vat>139.99</price_with_vat>
      <manufacturer><![CDATA[Natural Baby Care]]></manufacturer>
      <ean>5904413181224</ean>
      <instock>Y</instock>
      <availability>In stock</availability>
      <weight>810</weight>
      <description><![CDATA[<p>Zestaw 4 naturalnych hipoalergicznych kosmetyków do pielęgnacji <strong>dziecka od 1 dnia życia</strong> <br><br>Zestaw kosmetyków naturalnych<strong> dla dzieci z</strong>awiera:<br>1x Naturalny Balsam Do Ciała - 99% naturalnych składników, 200ml<br>1x Naturalny Żel Do Kąpieli - 97% naturalnych składników, 200ml<br>1x Naturalny Szampon Do Włosów - 98% naturalnych składników, 200ml<br>1x Naturalny Krem Do Twarzy - 98% naturalnych składników, 50ml<br></p>
<p> </p>
<p>Kosmetyki hipoalergiczne <strong>dla noworodka</strong> Natural Baby Care są:</p>
<ul>
<li>bezpieczne dla dzieci <strong>od 1 dnia życia </strong>
</li>
<li><strong>bezzapachowe</strong></li>
<li>zawierają min. <strong>97-99% naturalnych składników</strong>, certyfikowane Ecocert</li>
<li>wegańskie z certyfikatem <strong>Vegan Society</strong>
</li>
</ul>
<p><br></p>
<p>Kosmetyki <strong>dla niemowląt</strong> Natural Baby Care składają się głównie z naturalnych olejów, m.in:</p>
<ul>
<li>olej z nasion bawełny</li>
<li>olej ze słodkich migdałów</li>
<li>olej kokosowy</li>
<li>olej z awokado</li>
</ul>
<p><br></p>
<p>Idealny prezent na babyshower, kompletną wyprawkę kosmetyczną dla noworodka czy prezent dla świeżo upieczonej mamy. Nasz zestaw to doskonałe rozwiązanie dla rodziców szukających naturalnych i bezpiecznych produktów do pielęgnacji swojego dziecka. <br><br></p>]]></description>
      <quantity>185</quantity>
    <g:gtin>5904413181224</g:gtin></product>
    <product>
      <id>8635329216846</id>
      <name><![CDATA[Naturalny żel do mycia dla dzieci]]></name>
      <link><![CDATA[https://5f4930.myshopify.com/products/naturalny-zel-do-mycia-dla-dzieci]]></link>
      <image><![CDATA[https://cdn.shopify.com/s/files/1/0794/8786/1070/files/Naturalny_zel_dla_dzieci_2.png?v=1711116247]]></image>
      <category><![CDATA[kosmetyk]]></category>
      <price_with_vat>29.99</price_with_vat>
      <manufacturer><![CDATA[Natural Baby Care]]></manufacturer>
      <ean>5904413181156</ean>
      <instock>Y</instock>
      <availability>In stock</availability>
      <weight>239</weight>
      <description><![CDATA[<p><strong>Żel</strong> dla dzieci <strong>Natural Baby Care</strong> to produkt o zastosowaniu zarówno jako <strong>płyn do kąpieli</strong> dla niemowlaka jak i <strong>żel pod prysznic </strong>dla dziecka.</p>
<p> </p>
<p>Żel <strong>dla dzieci</strong> zaprojektowanych z myślą o codziennej kąpieli Twojego dziecka.</p>
<ul>
<li>zwalcza występowanie suchych wysypek</li>
<li>nawilża i oczyszcza delikatną skórę</li>
<li>nie podrażnia oczu, więc nie ma płaczu w kąpieli</li>
<li>doskonale radzi sobie z "suchymi placami"</li>
<li>wpiera pielęgnację skóry przy AZS</li>
</ul>
<p><br></p>
<p>Żel <strong>dla niemowląt</strong> Natural Baby Care zawiera:</p>
<ul>
<li>
<strong> </strong>kojący <strong>aloes</strong>
</li>
<li>regenerujący <strong>pantenol</strong>
</li>
<li>łagodzący <strong>ekstrakt</strong> <strong>z rumianku</strong>
</li>
</ul>
<p> </p>
<p>Żel do mycia <strong>dla noworodków</strong> Natural Baby Care jest:</p>
<ul>
<li>bezpieczny dla dzieci <strong>od 1 dnia życia </strong>
</li>
<li><strong>bezzapachowy</strong></li>
<li>zawiera <strong>97% naturalnych składników</strong>, certyfikowane Ecocert</li>
<li>wegański z certyfikatem <strong>Vegan Society</strong>
</li>
</ul>
<p> </p>
<p> Nadaje się do codziennego użytkowania.<br><br></p>]]></description>
      <quantity>50</quantity>
    <g:gtin>5904413181156</g:gtin></product>
    <product>
      <id>8638763794766</id>
      <name><![CDATA[Naturalny szampon do włosów dla dzieci]]></name>
      <link><![CDATA[https://5f4930.myshopify.com/products/naturalny-szampon-do-wlosow-dla-dzieci]]></link>
      <image><![CDATA[https://cdn.shopify.com/s/files/1/0794/8786/1070/files/Naturalny_szampon_dla_noworodka_i_niemowlaka.png?v=1718878753]]></image>
      <category><![CDATA[kosmetyk]]></category>
      <price_with_vat>32.99</price_with_vat>
      <manufacturer><![CDATA[Natural Baby Care]]></manufacturer>
      <ean>5904413181163</ean>
      <instock>Y</instock>
      <availability>In stock</availability>
      <weight>243</weight>
      <description><![CDATA[<p><strong>Szampon</strong> dla dzieci <strong>Natural Baby Care</strong> to idealne rozwiązanie dla rodziców poszukujących delikatnego kosmetyku do pielęgnacji wrażliwej skóry głowy i włosów dziecka.</p>
<p> </p>
<p><strong>Szampon dla dzieci</strong> zaprojektowanych z myślą o codziennej pielęgnacji włosów. Szampon idealnie:</p>
<ul>
<li>łagodzi objawy łuszczycy, <strong>ciemieniuchy</strong> czy łupieżu</li>
<li>idealnie <strong>nawilża</strong> i łagodzi skórę głowy</li>
<li>myje włosy<strong> bez podrażniania oczu</strong>
</li>
<li>sprawia, że <strong>włosy są delikatne</strong> i miłe w dotyku </li>
</ul>
<p> </p>
<p>Szampon <strong>dla noworodków </strong>Natural Baby Care zawiera:</p>
<ul>
<li>
<strong> </strong>kojący <strong>aloes</strong>
</li>
<li>zmiękczającą <strong>alantoinę</strong>
</li>
<li>łagodzący <strong>rumianek</strong>
</li>
<li>regenerujący <strong>pantenol</strong>
</li>
</ul>
<p> </p>
<p>Szampon <strong>dla niemowląt</strong> Natural Baby Care jest:</p>
<ul>
<li>bezpieczny dla dzieci <strong>od 1 dnia życia </strong>
</li>
<li><strong>bezzapachowy</strong></li>
<li>zawiera <strong>98% naturalnych składników</strong>, certyfikowane Ecocert</li>
<li>wegański z certyfikatem <strong>Vegan Society</strong>
</li>
</ul>
<p> </p>
<p> Nadaje się do codziennego użytkowania.<br><br></p>]]></description>
      <quantity>73</quantity>
    <g:gtin>5904413181163</g:gtin></product>
    <product>
      <id>8646326878542</id>
      <name><![CDATA[Naturalny balsam do ciała dla dzieci]]></name>
      <link><![CDATA[https://5f4930.myshopify.com/products/naturalny-balsam-dla-dzieci]]></link>
      <image><![CDATA[https://cdn.shopify.com/s/files/1/0794/8786/1070/files/Naturalny_balsam_dla_dzieci_4.png?v=1712665643]]></image>
      <category><![CDATA[kosmetyk]]></category>
      <price_with_vat>39.99</price_with_vat>
      <manufacturer><![CDATA[Natural Baby Care]]></manufacturer>
      <ean>5904413181149</ean>
      <instock>Y</instock>
      <availability>In stock</availability>
      <weight>227</weight>
      <description><![CDATA[<p><strong>Balsam</strong> dla dziecka <strong>Natural Baby Care</strong> został opracowany w oparciu o innowacyjną formułę z naturalnymi składnikami, aby zapewnić codzienną dobrą kondycję skóry dziecka.</p>
<p> </p>
<p>Balsam <strong>dla dzieci</strong> zaprojektowanych z myślą o delikatnej skórze. Balsam idealnie:</p>
<ul>
<li>łagodzi <strong>"suche placki</strong>" na skórze</li>
<li>chroni przed wysuszeniem, przywracając <strong>naturalną równowagę skóry</strong> dziecka</li>
<li>
<p><strong></strong>wspomaga walkę z <strong style="font-size: 0.875rem;">AZS u dzieci i dorosłych </strong></p>
</li>
</ul>
<p> </p>
<p>Balsam <strong>dla niemowląt</strong> Natural Baby Care zawiera:</p>
<ul>
<li><strong>hipoalergiczny olej ze słodkich migdałów</strong></li>
<li><strong>odżywczy olej kokosowy</strong></li>
<li><strong>łagodzący olej z awokado</strong></li>
<li>
<strong>rumianek</strong> oraz inne składniki regenerujące i kojące.</li>
</ul>
<p> </p>
<h4>Balsam <strong>dla noworodków</strong> Natural Baby Care jest:</h4>
<ul>
<li>bezpieczny dla dzieci <strong>od 1 dnia życia </strong>
</li>
<li><strong>bezzapachowy</strong></li>
<li>zawiera <strong>99% naturalnych składników</strong>, certyfikowane Ecocert</li>
<li>wegański z certyfikatem <strong>Vegan Society</strong>
</li>
</ul>
<p> </p>
<p> Nadaje się do codziennego i częstego użytkowania.<br><br></p>]]></description>
      <quantity>80</quantity>
    <g:gtin>5904413181149</g:gtin></product>
    <product>
      <id>8657222500686</id>
      <name><![CDATA[Naturalny krem do twarzy dla dzieci]]></name>
      <link><![CDATA[https://5f4930.myshopify.com/products/naturalny-krem-do-twarzy-dla-dzieci]]></link>
      <image><![CDATA[https://cdn.shopify.com/s/files/1/0794/8786/1070/files/Naturalny_krem_dla_dzieci_3.png?v=1712665524]]></image>
      <category><![CDATA[kosmetyk]]></category>
      <price_with_vat>25.99</price_with_vat>
      <manufacturer><![CDATA[Natural Baby Care]]></manufacturer>
      <ean>5904413181170</ean>
      <instock>Y</instock>
      <availability>In stock</availability>
      <weight>81</weight>
      <description><![CDATA[<p><strong>Krem</strong> dla dziecka <strong>Natural Baby Care</strong> idealne rozwiązanie dla rodziców poszukujących naturalnych produktów do pielęgnacji wrażliwej skóry dziecka.</p>
<p> </p>
<p><strong>Krem dla dziec</strong>i zaprojektowanych z myślą o suchej, atopowej skórze. Krem idealnie:</p>
<ul>
<li>łagodzi "<strong>czerwone poliki</strong>"  </li>
<li>chroni przed wiatrem i warunkami zewnętrznymi</li>
<li>wspomaga walkę z <strong>AZS u dzieci i dorosłych</strong>
</li>
<li>nawilża suchą skórę twarzy i <strong>chroni przed utratą wilgoci</strong>
</li>
</ul>
<p><br></p>
<p>Krem <strong>dla noworodków</strong> Natural Baby Care zawiera:</p>
<ul>
<li>odżywczy <strong>olej kokosowy</strong>
</li>
<li>hipoalergicznym <strong>olej z nasion bawełny</strong>
</li>
<li>łagodzący <strong>nagietek</strong>
</li>
<li>nawilżający <strong>skwalan</strong>
</li>
</ul>
<p><br></p>
<p>Krem <strong>dla niemowląt</strong> Natural Baby Care jest:</p>
<ul>
<li>bezpieczny dla dzieci <strong>od 1 dnia życia </strong>
</li>
<li><strong>bezzapachowy</strong></li>
<li>zawiera <strong>98% naturalnych składników</strong>, certyfikowane Ecocert</li>
<li>wegański z certyfikatem <strong>Vegan Society</strong>
</li>
</ul>
<p> </p>
<p>Nadaje się do codziennego i częstego użytkowania.<br><br></p>]]></description>
      <quantity>117</quantity>
    <g:gtin>5904413181170</g:gtin></product>
    <product>
      <id>8657538449742</id>
      <name><![CDATA[Zestaw naturalnych kosmetyków dla dzieci]]></name>
      <link><![CDATA[https://5f4930.myshopify.com/products/zestaw-naturalnych-kosmetykow-dla-dzieci]]></link>
      <image><![CDATA[https://cdn.shopify.com/s/files/1/0794/8786/1070/files/Zestaw_naturalnych_kosmetyk_w_dla_dzieci.jpg?v=1732099510]]></image>
      <category><![CDATA[kosmetyk]]></category>
      <price_with_vat>129.99</price_with_vat>
      <manufacturer><![CDATA[Natural Baby Care]]></manufacturer>
      <ean>5904413181231</ean>
      <instock>Y</instock>
      <availability>In stock</availability>
      <weight>790</weight>
      <description><![CDATA[<p>Zestaw 4 naturalnych hipoalergicznych kosmetyków do pielęgnacji <strong>dziecka od 1 dnia życia</strong> <br data-mce-fragment="1"><br>Zestaw kosmetyków naturalnych<strong> dla dzieci z</strong>awiera:<br data-mce-fragment="1">1x Naturalny Balsam Do Ciała - 99% naturalnych składników, 200ml<br data-mce-fragment="1">1x Naturalny Żel Do Kąpieli - 97% naturalnych składników, 200ml<br data-mce-fragment="1">1x Naturalny Szampon Do Włosów - 98% naturalnych składników, 200ml<br data-mce-fragment="1">1x Naturalny Krem Do Twarzy - 98% naturalnych składników, 50ml</p>
<p> </p>
<p>Kosmetyki hipoalergiczne <strong>dla noworodka</strong> Natural Baby Care są:</p>
<ul>
<li>bezpieczne dla dzieci <strong>od 1 dnia życia </strong>
</li>
<li><strong>bezzapachowe</strong></li>
<li>zawierają min. <strong>97-99% naturalnych składników</strong>, certyfikowane Ecocert</li>
<li>wegańskie z certyfikatem <strong>Vegan Society</strong>
</li>
</ul>
<p> </p>
<p>Kosmetyki <strong>dla niemowląt</strong> Natural Baby Care składają się głównie z naturalnych olejów, m.in:</p>
<ul>
<li>olej z nasion bawełny</li>
<li>olej ze słodkich migdałów</li>
<li>olej kokosowy</li>
<li>olej z awokado</li>
</ul>
<p> </p>
<p>Idealny prezent na babyshower, kompletną wyprawkę kosmetyczną dla noworodka czy prezent dla świeżo upieczonej mamy. <span data-mce-fragment="1">Nasz zestaw to doskonałe rozwiązanie dla rodziców szukających naturalnych i bezpiecznych produktów do pielęgnacji swojego dziecka. <br><br></span></p>]]></description>
      <quantity>45</quantity>
    <g:gtin>5904413181231</g:gtin></product>
    <product>
      <id>8736676118862</id>
      <name><![CDATA[Zestaw naturalnych kosmetyków dla dzieci z torbą jutową]]></name>
      <link><![CDATA[https://5f4930.myshopify.com/products/zestaw-naturalnych-kosmetykow-dla-dzieci-z-torba-jutowa]]></link>
      <image><![CDATA[https://cdn.shopify.com/s/files/1/0794/8786/1070/files/Zestaw_kosmetykow_dla_dzieci.png?v=1732099540]]></image>
      <category><![CDATA[kosmetyk]]></category>
      <price_with_vat>159.99</price_with_vat>
      <manufacturer><![CDATA[Natural Baby Care]]></manufacturer>
      <ean>5904413181248</ean>
      <instock>Y</instock>
      <availability>In stock</availability>
      <weight>790</weight>
      <description><![CDATA[<p>Zestaw 4 naturalnych hipoalergicznych kosmetyków do pielęgnacji <strong>dziecka od 1 dnia życia</strong> <br><br>Zestaw kosmetyków naturalnych<strong> dla dzieci z</strong>awiera:<br>1x Naturalny Balsam Do Ciała - 99% naturalnych składników, 200ml<br>1x Naturalny Żel Do Kąpieli - 97% naturalnych składników, 200ml<br>1x Naturalny Szampon Do Włosów - 98% naturalnych składników, 200ml<br>1x Naturalny Krem Do Twarzy - 98% naturalnych składników, 50ml<br>1x torba jutowa z logo Natural Baby Care, wymiary 20x20x8 cm</p>
<p><br></p>
<p>Kosmetyki hipoalergiczne <strong>dla noworodka</strong> Natural Baby Care są:</p>
<ul>
<li>bezpieczne dla dzieci <strong>od 1 dnia życia </strong>
</li>
<li><strong>bezzapachowe</strong></li>
<li>zawierają min. <strong>97-99% naturalnych składników</strong>, certyfikowane Ecocert</li>
<li>wegańskie z certyfikatem <strong>Vegan Society</strong>
</li>
</ul>
<p><br></p>
<p>Kosmetyki <strong>dla niemowląt</strong> Natural Baby Care składają się głównie z naturalnych olejów, m.in:</p>
<ul>
<li>olej z nasion bawełny</li>
<li>olej ze słodkich migdałów</li>
<li>olej kokosowy</li>
<li>olej z awokado</li>
</ul>
<p><br></p>
<p>Idealny prezent na babyshower, kompletną wyprawkę kosmetyczną dla noworodka czy prezent dla świeżo upieczonej mamy. Nasz zestaw to doskonałe rozwiązanie dla rodziców szukających naturalnych i bezpiecznych produktów do pielęgnacji swojego dziecka. <br><br></p>]]></description>
      <quantity>18</quantity>
    <g:gtin>5904413181248</g:gtin></product>
    <product>
      <id>8842493591886</id>
      <name><![CDATA[Karta podarunkowa - idealny prezent na baby shower]]></name>
      <link><![CDATA[https://5f4930.myshopify.com/products/karta-podarunkowa]]></link>
      <image><![CDATA[https://cdn.shopify.com/s/files/1/0794/8786/1070/files/karta_podarunkowa_-_Natural_Baby_Care.png?v=1713697436]]></image>
      <category><![CDATA[kosmetyk]]></category>
      <price_with_vat>50.00</price_with_vat>
      <manufacturer><![CDATA[Natural Baby Care]]></manufacturer>
      <instock>Y</instock>
      <availability>In stock</availability>
      <weight>0</weight>
      <description><![CDATA[Karta podarunkowa Natural Baby Care to idealny pomysł na prezent na baby shower, dla koleżanki w ciąży czy sąsiadki, której właśnie urodziło się dziecko. Podaruj bliskim naturalną pielęgnacji skóry ich dziecka.]]></description>
      <quantity>0</quantity>
    <g:gtin></g:gtin></product>
    <product>
      <id>8851108266318</id>
      <name><![CDATA[Świeca sojowa z logo]]></name>
      <link><![CDATA[https://5f4930.myshopify.com/products/swieca-sojowa]]></link>
      <image><![CDATA[https://cdn.shopify.com/s/files/1/0794/8786/1070/files/swieca_sojowa_Natural_Baby_Care_2.png?v=1718285831]]></image>
      <category><![CDATA[kosmetyk]]></category>
      <price_with_vat>39.00</price_with_vat>
      <manufacturer><![CDATA[Natural Baby Care]]></manufacturer>
      <instock>Y</instock>
      <availability>In stock</availability>
      <weight>100</weight>
      <description><![CDATA[<p><span data-mce-fragment="1">Świeca sojowa w białym szklanym pojemniku, o przyjemnym zapachu <span>Creamy Coconut</span> z trzema knotami. Dzięki drewnianemu zamknięciu możesz się dłużej cieszyć zapachem. Świece sojowe <b data-mce-fragment="1">są zdrowe, nie tylko dla nas, ale również dla naszych dzieci i zwierząt</b>. Palenie takiej świecy nie powoduje uwalniania substancji rakotwórczych, co jest częstym zagrożeniem przy stosowaniu świec z parafiny.</span></p>]]></description>
      <quantity>15</quantity>
    <g:gtin></g:gtin></product>
    <product>
      <id>8901249007950</id>
      <name><![CDATA[Torba jutowa z logo]]></name>
      <link><![CDATA[https://5f4930.myshopify.com/products/torba-jutowa-z-logo]]></link>
      <image><![CDATA[https://cdn.shopify.com/s/files/1/0794/8786/1070/files/torbajutowaNBC.jpg?v=1716231389]]></image>
      <category><![CDATA[kosmetyk]]></category>
      <price_with_vat>34.99</price_with_vat>
      <manufacturer><![CDATA[Natural Baby Care]]></manufacturer>
      <instock>Y</instock>
      <availability>In stock</availability>
      <weight>110</weight>
      <description><![CDATA[<p><span>Niezwykle urocza i elegancka torba z laminowanej juty. Doskonała jako opakowanie na prezent, które może być używane przez osobę obdarowaną jako codzienna torba na niewielkie zakupy. Sprawdzi się także idealnie jako torb lunchowa. </span></p>
<p><span>Torba posiada dwa grube uchwyty wykonane z bawełny w tym samym co torba lub kontrastowym kolorze. Długość uchwytów pozwala na przenoszenie torebki w ręce. Płaskie dno ułatwia pakowanie i układanie zawartości torby.</span></p>
<p><span>Wymiary: 20cm x 20cm x 12cm<br>Pojemność: 4l<br>Waga: 110g<br></span><span></span></p>
<!---->]]></description>
      <quantity>30</quantity>
    <g:gtin></g:gtin></product>
  </products>
</mywebstore>
